Skip to main content

Which version to run dukesbank?

Please note these java.net forums are being decommissioned and use the new and improved forums at https://community.oracle.com/community/java.
No replies
leossmith
Offline
Joined: 2012-09-15

So i am trying to run dukesbank example to get some ideas for a new project. However i cant figure out how to run it properly. i used j2se 5 with application server 9.1 and jdk6 with glassfish 2 but although it runs in both occasions it does not connect properly to the database. I get the login page i connect to the admin application properly but when i try to get a customer or an account i get tones of exception errors.

Can someone point me to the right direction?which version are tested to work properly? are there some specific updates which will work?

Thank you.